Bug 18875 - Possible format string errors in sliplogin
Possible format string errors in sliplogin
Product: Red Hat Linux
Classification: Retired
Component: sliplogin (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2000-10-11 05:09 EDT by Jarno Huuskonen
Modified: 2015-03-04 20:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-21 09:22:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jarno Huuskonen 2000-10-11 05:09:50 EDT

I noticed a couple of (possible) format string errors in sliplogin:
esliplogin.c: Line 151 fprintf
sliplogin.c: Lines 169, 427 syslog call

Comment 1 Phil Knirsch 2001-02-21 09:22:20 EST
I have just verified these format strings and they are correct (although with a
nasty DEFINE).

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.